Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
通过 AnyFast API 调用 xAI Grok 3 Mini 模型。快速轻量。
curl https://www.anyfast.ai/v1/chat/completions \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "grok-3-mini", "messages": [ { "role": "user", "content": "用简单的话解释量子纠缠。" } ] }'
from openai import OpenAI client = OpenAI( api_key="YOUR_API_KEY", base_url="https://www.anyfast.ai/v1" ) response = client.chat.completions.create( model="grok-3-mini", messages=[ {"role": "user", "content": "用简单的话解释量子纠缠。"} ] ) print(response.choices[0].message.content)
model
grok-3-mini
messages
{ role, content }
max_tokens
temperature
0
2
1
stream
false
top_p
此页面对您有帮助吗?